/*
 * jQuery FlexSlider v2.6.3
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * Customizations added by Tyler Rubach (trubach@illinois.edu)
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: "flexslider-icon";
  src: url("/themes/custom/las_framework_theme/fonts/flexslider-icon.eot");
  src: url("/themes/custom/las_framework_theme/fonts/flexslider-icon.eot?#iefix")
      format("embedded-opentype"),
    url("/themes/custom/las_framework_theme/fonts/flexslider-icon.woff")
      format("woff"),
    url("/themes/custom/las_framework_theme/fonts/flexslider-icon.ttf")
      format("truetype"),
    url("/themes/custom/las_framework_theme/fonts/flexslider-icon.svg#flexslider-icon")
      format("svg");
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}

.flexslider .slides > li {
  display: none;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  line-height: 42px;
  display: inline-block;
  content: "\f001";
  color: #fff;
}

.flex-direction-nav a.flex-next:before {
  content: "\f002";
}

.flex-direction-nav a {
  opacity: 0.85;
  text-align: center;
}

.flex-direction-nav a:hover {
  opacity: 1;
}

.flex-direction-nav .flex-prev {
  left: 10px;
}

.flex-direction-nav .flex-next {
  right: 10px;
}

.flex-direction-nav .flex-disabled {
  opacity: 0 !important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}

.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}

.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: "\f004";
}

.flex-pauseplay a:hover {
  opacity: 1;
}

.flex-pauseplay a.flex-play:before {
  content: "\f003";
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 0;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background-color: rgba(255, 255, 255, 0.3);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 1px #000;
  -moz-box-shadow: inset 0 0 1px #000;
  -o-box-shadow: inset 0 0 1px #000;
  box-shadow: inset 0 0 1px #000;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.flex-control-paging li a:hover {
  background-color: rgba(255, 255, 255, 0.6);
}

.flex-control-paging li a.flex-active {
  background-color: #000;
  background-color: rgba(255, 255, 255, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: 0.7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  border: 0;
  position: relative;
  zoom: 1;
}

.flexslider .slides {
  zoom: 1;
}

.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}

.flex-viewport {
  max-height: 2000px;
}

.loading .flex-viewport {
  max-height: 600px;
}

.carousel li {
  margin-right: 5px;
}

.flex-caption {
  display: block;
  width: 90%;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: left;
  margin: auto;
  padding: 16px 16px 29px;
  padding: 1rem 1rem 1.8125rem;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  text-shadow: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}


/*****************************
** DESKTOP MODE
******************************/

@media (min-width: 1247px) {
  .flex-caption,
  .flex-caption.center {
    width: 90%;
    left: 0;
    right: 0;
    padding: 2em;
    transform: translateY(-25%);
    background-color: rgba(232, 74, 39, 0.9);
  }

  .flex-caption.left {
    width: 38%;
    left: 0;
    margin-left: 7%;
    right: 0;
    margin-right: auto;
    top: 50%;
    bottom: inherit;
    padding: 0 2em 3em 2em;
    text-align: left;
    background-color: rgba(231, 84, 36, 0.9);
    transform: translateY(-50%);
  }

  .flex-caption.right {
    width: 38%;
    left: 0;
    margin-left: auto;
    right: 0;
    margin-right: 7%;
    top: 50%;
    bottom: inherit;
    padding: 0 2em 3em 2em;
    text-align: right;
    background-color: rgba(255, 85, 46, 0.9);
    transform: translateY(-50%);
  }

  .flex-caption.blue {
    background-color: rgba(19, 41, 75, 0.9);
  }

  .flex-caption.orange .button a:hover,
  .flex-caption.orange .button a:active,
  .flex-caption.orange .button a:focus {
    background-color: #ff552e;
  }

  .flex-caption .featured-title,
  .flex-caption.center .featured-title {
    font-size: 32px;
    line-height: 38px;
    font-weight: 700;
    margin-bottom: 0.25rem;
    width: 75%;
  }

  .flex-caption.left .featured-title,
  .flex-caption.right .featured-title {
    width: auto;
    margin: 1rem 0;
  }

  .flex-caption .featured-description,
  .flex-caption.center .featured-description {
    width: 70%;
    margin: 1rem 0;
  }

  .flex-caption.left .featured-description,
  .flex-caption.right .featured-description {
    width: auto;
    padding-bottom: 1rem;
    margin: 1rem 0;
  }

  .flex-caption .featured-link,
  .flex-caption.center .featured-link {
    background-color: rgba(0, 0, 0, 0);
    border-color: #fff;
    margin: 0 auto;
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
  }

  .flex-caption.center .featured-link {
    margin: 0 1rem;
  }

  .flex-caption.left .featured-link {
    top: auto;
    right: auto;
  }

  .flex-caption.right .featured-link {
    top: auto;
    right: 2em;
  }

  .flex-caption .featured-link a:link,
  .flex-caption .featured-link a:visited {
    color: #fff;
  }

  .flex-direction-nav .flex-prev {
    left: -40px;
  }

  .flex-direction-nav .flex-next {
    right: -40px;
    text-align: center;
  }

  .mini-slider .flex-direction-nav .flex-prev {
    left: -30px;
  }

  .mini-slider .flex-direction-nav .flex-next {
    right: -30px;
  }

  .highlighted-courses .flex-direction-nav a {
    box-shadow: none;
  }
} /* END @media (min-width: 1220px) */

